Subject: It's official -- package moratorium lifted
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 16:32:13 -0500

Robert has agreed.  The moratorium is lifted.

There was much rejoicing.

Please send your proposals for new package submissions here, unless you
already have access to sources.redhat.com and have gotten a "go ahead
after the moratorium is lifted".

The only person I can think of that this would apply to is Chuck and
Corinna but who knows.

So, for a package submission, please send the name of the package, the
rationale for including it, and a URL where we can retrieve the package
for inspection.

If you can't provide a URL then I guess you can send the package to me,
and I'll put it in a holding area on sources.redhat.com.  But, I'd
*really* prefer a URL.

Oh, and please provide a setup.hint entry, too.  Ideally, the setup.hint,
binary, and source packages should all be in the same directory, downloadable
via http or ftp.

The setup.hint should include *only* the following:

sdesc, ldesc (optional), category, requires

e.g.,

sdesc: "Concurrent Version System"
ldesc: "CVS is a version control
system which can record the history of your files (usually,
but not always, source code). CVS only stores the differences
between versions, instead of every version of every file
you've ever created. CVS also keeps a log of who, when and
why changes occurred, among other aspects.

CVS is very helpful for managing releases and controlling
the concurrent editing of source files among multiple
authors. Instead of providing version control for a
collection of files in a single directory, CVS provides
version control for a hierarchical collection of
directories consisting of revision controlled files.

These directories and files can then be combined together
to form a software release."
category: Devel
requires: ash cygwin gdbm crypt textutils

See http://cygwin.com/setup.html for details on what these fields mean.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/